/* 
  Localizable.strings for ITALIAN
*/


// window title
"DNP DS620 iSerial Tool" = "DNP DS620 iSerial Strumento";

// table column titles
"Manufacturer" = "Fabbricante";
"Model" = "Modello";
"USB Serial Number" = "USB Numero di Serie";
"iSerial Enabled" = "iSerial Abilitato";
"USB Status" = "Stato USB";

// nsalert messages
"Please power-cycle the selected printer now to complete the process!" = "Si prega di spegnere e riaccendere la stampante selezionata ora per completare il processo!";
"The Selected Printer is Unavailable. (Busy)" = "La stampante selezionata non è disponibile. (Occupato)";


// usb bus status/reason
"USB Available" = "USB Disponibile";
"USB Busy" = "USB Occupato";
"Waiting for USB" = "In Attesa di USB";
"USB Open" = "USB Aperto";
